Subject: 30.0.50; desktop-restore-reuses-frames choice looks wrong
From: Mauro Aranda <[email-masked]>
To: [email-masked]
Date: Mon, 21 Aug 2023 12:55:58 -0300
List-Id: <debbugs-submit.debbugs.gnu.org>

The docstring of desktop-restore-reuses-frames says that its value can
be the symbol keep.  But the corresponding choice has a value of :keep.